import React, {useState} from 'react';
import TermInput from './TermInput.js';
import ResultsGraph from './ResultsGraph.js';

const App = () =>
{
    const [terms, setTerms] = useState([]);

    return (
        <div className="App">
            <TermInput terms={terms} setTerms={setTerms} />
            <ResultsGraph />
        </div>
    );
};

export default App;
